debian/tmp/usr/games/lskat
debian/tmp/usr/games/lskatproc
debian/tmp/usr/share/man/man6/lskat*
debian/tmp/usr/share/doc/kdegames/lskat/*
debian/tmp/usr/share/doc/kde/HTML/en/lskat/*
debian/tmp/usr/share/apps/lskat/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/lskat.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/lskat.png
debian/tmp/usr/share/icons/locolor/32x32/apps/lskat.png
debian/tmp/usr/share/icons/locolor/16x16/apps/lskat.png
debian/tmp/usr/share/applications/kde/lskat.desktop
debian/icons/lskat.xpm /usr/share/pixmaps
debian/icons/lskat-16.xpm /usr/share/pixmaps
